@article{Datta:2007yk,
      author         = "Datta, Alakabha and Gao, Yanyan and Gritsan, Andrei V. and London, David and Nagashima, Makiko and Szynkman, Alejandro",
      title          = "{Study of Polarization in $B \to V T$ Decays}",
      journal        = "Phys. Rev.",
      volume         = "D77",
      year           = "2008",
      pages          = "114025",
      doi            = "10.1103/PhysRevD.77.114025",
      eprint         = "0711.2107",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "UMISS-HEP-2007-04, UDEM-GPP-TH-07-162",
      SLACcitation   = "%%CITATION = ARXIV:0711.2107;%%"
}
@article{Acosta:2005eu,
      author         = "Acosta, D. and others",
      title          = "{First evidence for $B_s^0 \to \phi \phi$ decay and measurements of branching ratio and $A_{CP}$ for $B^+ \to \phi K^+$}",
      collaboration  = "CDF collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "95",
      year           = "2005",
      pages          = "031801",
      doi            = "10.1103/PhysRevLett.95.031801",
      eprint         = "hep-ex/0502044",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "FERMILAB-PUB-05-027-E",
      SLACcitation   = "%%CITATION = HEP-EX/0502044;%%"
}
@article{Aaltonen:2011rs,
      author         = "Aaltonen, T. and others",
      title          = "{Measurement of Polarization and Search for $C\!P$ Violation in $B_s^0 \to \phi\phi$ Decays}",
      collaboration  = "CDF collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "107",
      year           = "2011",
      pages          = "261802",
      doi            = "10.1103/PhysRevLett.107.261802",
      eprint         = "1107.4999",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "FERMILAB-PUB-11-345-E",
      SLACcitation   = "%%CITATION = ARXIV:1107.4999;%%"
}
@article{Raidal:2002ph,
      author         = "Raidal, Martti",
      title          = "{$C\!P$ asymmetry in $B \to \phi K_{S}$ decays in left-right models and its implications on $B_{s}$ decays}",
      journal        = "Phys. Rev. Lett.",
      volume         = "89",
      year           = "2002",
      pages          = "231803",
      doi            = "10.1103/PhysRevLett.89.231803",
      eprint         = "hep-ph/0208091",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-2002-182",
      SLACcitation   = "%%CITATION = HEP-PH/0208091;%%"
}
@techreport{Miglioranzi:1322668,
      author        = "Miglioranzi, S and Corti, G",
      title         = "{Material Interaction Cross Section Studies}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-INT-2011-002. CERN-LHCb-INT-2011-002",
      month         = "Jan",
      year          = "2011",
      reportNumber  = "LHCb-INT-2011-002",
      url           = "https://cds.cern.ch/record/1322668",
}
@article{Aubert:2008zza,
      author         = "Aubert, Bernard and others",
      title          = "{Time-Dependent and Time-Integrated Angular Analysis of $B \to \phi K_S \pi^0$ and $B \to \phi K^+ \pi^-$}",
      collaboration  = "BaBar collaboration",
      journal        = "Phys. Rev.",
      volume         = "D78",
      year           = "2008",
      pages          = "092008",
      doi            = "10.1103/PhysRevD.78.092008",
      eprint         = "0808.3586",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "SLAC-PUB-13337, BABAR-PUB-08-036",
      SLACcitation   = "%%CITATION = ARXIV:0808.3586;%%"
}
@article{Prim:2013nmy,
      author         = "Prim, M. and others",
      title          = "{Angular analysis of $B^0 \to \phi K^{*}$ decays and search for $C\!P$ violation at Belle}",
      collaboration  = "Belle collaboration",
      journal        = "Phys. Rev.",
      volume         = "D88",
      year           = "2013",
      number         = "7",
      pages          = "072004",
      doi            = "10.1103/PhysRevD.88.072004",
      eprint         = "1308.1830",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = ARXIV:1308.1830;%%"
}
@article{Read:2002hq,
      author         = "Read, Alexander L.",
      title          = "{Presentation of search results: The $C\!L_s$ technique}",
      booktitle      = "{Advanced Statistical Techniques in Particle Physics. Proceedings, Conference, Durham, UK, March 18-22, 2002}",
      journal        = "J. Phys.",
      volume         = "G28",
      year           = "2002",
      pages          = "2693-2704",
      doi            = "10.1088/0954-3899/28/10/313",
      note           = "",
      SLACcitation   = "%%CITATION = JPAGA,G28,2693;%%"
}
@article{Li:2003hea,
      author         = "Li, Xin Qiang and Lu, Gong-ru and Yang, Ya Dong",
      title          = "{Charmless anti-$B_s \to VV$ decays in QCD factorization}",
      journal        = "Phys. Rev.",
      volume         = "D68",
      year           = "2003",
      pages          = "114015",
      doi            = "10.1103/PhysRevD.71.019902, 10.1103/PhysRevD.68.114015",
      note           = "[Erratum: Phys. Rev.D71,019902(2005)]",
      eprint         = "hep-ph/0309136",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0309136;%%"
}
@article{Beneke:2006hg,
      author         = "Beneke, Martin and Rohrer, Johannes and Yang, Deshan",
      title          = "{Branching fractions, polarisation and asymmetries of $B \to VV$ decays}",
      journal        = "Nucl. Phys.",
      volume         = "B774",
      year           = "2007",
      pages          = "64-101",
      doi            = "10.1016/j.nuclphysb.2007.03.020",
      eprint         = "hep-ph/0612290",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "PITHA-06-13",
      SLACcitation   = "%%CITATION = HEP-PH/0612290;%%"
}
@article{Cheng:2009mu,
      author         = "Cheng, Hai-Yang and Chua, Chun-Khiang",
      title          = "{{QCD} Factorization for Charmless Hadronic $B_s$ Decays Revisited}",
      journal        = "Phys. Rev.",
      volume         = "D80",
      year           = "2009",
      pages          = "114026",
      doi            = "10.1103/PhysRevD.80.114026",
      eprint         = "0910.5237",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:0910.5237;%%"
}
@article{Ali:2007ff,
      author         = "Ali, Ahmed and Kramer, Gustav and Li, Ying and Lu, Cai-Dian and Shen, Yue-Long and Wang, Wei and Wang, Yu-Ming",
      title          = "{Charmless non-leptonic $B_s$ decays to $PP$, $PV$ and $VV$ final states in the pQCD approach}",
      journal        = "Phys. Rev.",
      volume         = "D76",
      year           = "2007",
      pages          = "074018",
      doi            = "10.1103/PhysRevD.76.074018",
      eprint         = "hep-ph/0703162",
      archivePrefix  = "arXiv",
      primaryClass   = "HEP-PH",
      reportNumber   = "DESY-07-021",
      SLACcitation   = "%%CITATION = HEP-PH/0703162;%%"
}
% XXX: supercedes the above^
@article{Zou:2015iwa,
      author         = "Zou, Zhi-Tian and Ali, Ahmed and Lu, Cai-Dian and Liu, Xin and Li, Ying",
      title          = "{Improved Estimates of The $B_{(s)} \to V V$ Decays in Perturbative QCD Approach}",
      journal        = "Phys. Rev.",
      volume         = "D91",
      year           = "2015",
      pages          = "054033",
      doi            = "10.1103/PhysRevD.91.054033",
      eprint         = "1501.00784",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "DESY-15-001",
      SLACcitation   = "%%CITATION = ARXIV:1501.00784;%%"
}
@article{Lu:2005be,
      author         = "Lu, Cai-Dian and Shen, Yue-long and Zhu, Jin",
      title          = "{$B^0\to\phi\phi$ decay in perturbative QCD approach}",
      journal        = "Eur. Phys. J.",
      volume         = "C41",
      year           = "2005",
      pages          = "311-317",
      doi            = "10.1140/epjc/s2005-02199-7",
      eprint         = "hep-ph/0501269",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0501269;%%"
}
@article{BarShalom:2002sv,
      author         = "Bar-Shalom, Shaouly and Eilam, Gad and Yang, Ya-Dong",
      title          = "{$B \to \phi \pi$ and $B^0 \to \phi \phi$ in the standard model and new bounds on R parity violation}",
      journal        = "Phys. Rev.",
      volume         = "D67",
      year           = "2003",
      pages          = "014007",
      doi            = "10.1103/PhysRevD.67.014007",
      eprint         = "hep-ph/0201244",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0201244;%%"
}
@article{Aubert:2008fq,
      author         = "Aubert, Bernard and others",
      title          = "{Searches for $B$ meson decays to $\phi \phi$, $\phi \rho$, $\phi f_0(980)$, and $f_0(980) f_0(980)$ final states}",
      collaboration  = "BaBar collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "101",
      year           = "2008",
      pages          = "201801",
      doi            = "10.1103/PhysRevLett.101.201801",
      eprint         = "0807.3935",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "BABAR-PUB-08-23, SLAC-PUB-13317",
      SLACcitation   = "%%CITATION = ARXIV:0807.3935;%%"
}
@article{Evans:2008zzb,
      author         = "Evans, Lyndon and Bryant, Philip",
      title          = "{LHC Machine}",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08001",
      doi            = "10.1088/1748-0221/3/08/S08001",
      SLACcitation   = "%%CITATION = JINST,3,S08001;%%"
}
@article{Aad:2008zzm,
      author         = "Aad, G. and others",
      title          = "{The ATLAS Experiment at the CERN Large Hadron Collider}",
      collaboration  = "ATLAS collaboration",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08003",
      doi            = "10.1088/1748-0221/3/08/S08003",
      SLACcitation   = "%%CITATION = JINST,3,S08003;%%"
}
@article{Aamodt:2008zz,
      author         = "Aamodt, K. and others",
      title          = "{The ALICE experiment at the CERN LHC}",
      collaboration  = "ALICE collaboration",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08002",
      doi            = "10.1088/1748-0221/3/08/S08002",
      SLACcitation   = "%%CITATION = JINST,3,S08002;%%"
}
@article{Chatrchyan:2008aa,
      author         = "Chatrchyan, S. and others",
      title          = "{The CMS experiment at the CERN LHC}",
      collaboration  = "CMS collaboration",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08004",
      doi            = "10.1088/1748-0221/3/08/S08004",
      SLACcitation   = "%%CITATION = JINST,3,S08004;%%"
}
@article{Anelli:2008zza,
      author         = "Anelli, G. and others",
      title          = "{The TOTEM experiment at the CERN Large Hadron Collider}",
      collaboration  = "TOTEM collaboration",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08007",
      doi            = "10.1088/1748-0221/3/08/S08007",
      SLACcitation   = "%%CITATION = JINST,3,S08007;%%"
}
@article{Adriani:2008zz,
      author         = "Adriani, O. and others",
      title          = "{The LHCf detector at the CERN Large Hadron Collider}",
      collaboration  = "LHCf collaboration",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08006",
      doi            = "10.1088/1748-0221/3/08/S08006",
      SLACcitation   = "%%CITATION = JINST,3,S08006;%%"
}
@techreport{Pinfold:2009oia,
      title          = "{Technical Design Report of the MoEDAL Experiment}",
      collaboration  = "MoEDAL collaboration",
      year           = "2009",
      number         = "CERN-LHCC-2009-006",
      note           = "MoEDAL-TDR-001",
      institution    = "CERN",
      address        = "Geneva",
      SLACcitation   = "%%CITATION = CERN-LHCC-2009-006;%%"
}
@article{Albrow:2014lta,
      author         = "Albrow, Michael and Collins, Paula and Penzo, Aldo",
      title          = "{Forward shower counters for diffractive physics at the LHC}",
      collaboration  = "HERSCHEL, FSC, CMS and LHCb collaborations",
      journal        = "Int. J. Mod. Phys.",
      volume         = "A29",
      year           = "2014",
      number         = "28",
      pages          = "1446018",
      doi            = "10.1142/S0217751X1446018X",
      reportNumber   = "FERMILAB-PUB-14-513-CMS-E",
      SLACcitation   = "%%CITATION = IMPAE,A29,1446018;%%"
}
@inproceedings{Massacrier:2016teq,
      author         = "Massacrier, L.",
      title          = "{First LHCb results from pA and Pb-Pb collisions}",
      booktitle      = "{4th Large Hadron Collider Physics Conference (LHCP 2016) Lund, Sweden, June 13-18, 2016}",
      collaboration  = "LHCb collaboration",
      url            = "https://inspirehep.net/record/1487542/files/arXiv:1609.06477.pdf",
      year           = "2016",
      eprint         = "1609.06477",
      archivePrefix  = "arXiv",
      primaryClass   = "nucl-ex",
      SLACcitation   = "%%CITATION = ARXIV:1609.06477;%%"
}
@techreport{Cornat:691537,
      author        = "Cornat, R and Lecoq, J and Perret, P",
      title         = "{Level-0 decision unit for LHCb}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-2003-065",
      month         = "Sep",
      year          = "2003",
      reportNumber  = "LHCb-2003-065",
      url           = "http://cds.cern.ch/record/691537",
}
@lhcbreport{LHCb-PUB-2016-021,
      author        = "Anderlini, Lucio and Contu, Andrea and Jones, Christopher
                       Rob and Malde, Sneha Sirirshkumar and Muller, Dominik and
                       Ogilvy, Stephen and Otalora Goicochea, Juan Martin and
                       Pearce, Alex and Polyakov, Ivan and Qian, Wenbin and
                       Sciascia, Barbara and Vazquez Gomez, Ricardo and Zhang,
                       Yanxi",
      title         = "{The PIDCalib package}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2016-021. CERN-LHCb-PUB-2016-021",
      month         = "Jul",
      year          = "2016",
      reportNumber  = "LHCb-PUB-2016-021",
      url           = "https://cds.cern.ch/record/2202412",
}
@lhcbreport{LHCb-PUB-2011-002,
      author        = "Williams, M and Gligorov, Vladimir V and Thomas, C and
                       Dijkstra, H and Nardulli, J and Spradlin, P",
      title         = "{The HLT2 Topological Lines}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2011-002. CERN-LHCb-PUB-2011-002",
      month         = "Jan",
      year          = "2011",
      reportNumber  = "LHCb-PUB-2011-002",
      url           = "https://cds.cern.ch/record/1323557",
}
@article{VonHippel:1972fg,
      author         = "Von Hippel, F. and Quigg, C.",
      title          = "{Centrifugal-barrier effects in resonance partial decay widths, shapes, and production amplitudes}",
      journal        = "Phys. Rev.",
      volume         = "D5",
      year           = "1972",
      pages          = "624-638",
      doi            = "10.1103/PhysRevD.5.624",
      SLACcitation   = "%%CITATION = PHRVA,D5,624;%%"
}
@book{Blatt-Weisskopf-1979,
 author        = "J.M. Blatt and V.F. Weisskopf",
 title         = "Theoretical Nuclear Physics",
 year          = "1979",
 publisher     = "Springer-Verlag",
}
@techreport{Höcker:1019880,
      author        = {H\"ocker, A and Stelzer, J and Tegenfeldt, F and Voss, H
                       and Voss, K and Christov, A and Henrot-Versillé, S and
                       Jachowski, M and Krasznahorkay, A and Mahalalel, Y and
                       Prudent, X and Speckmayer, P},
      title         = "{TMVA - Toolkit for Multivariate Data Analysis with ROOT:
                       Users guide}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "CERN-OPEN-2007-007",
      month         = "Mar",
      year          = "2007",
      reportNumber  = "CERN-OPEN-2007-007",
      url           = "http://cds.cern.ch/record/1019880",
}
@lhcbreport{LHCb-PUB-2009-013,
      author        = "Lanfranchi, G and Cid Vidal, X and Furcas, S and
                       Gandelman, M and Hernando, J A and Lopez, J H and
                       Polycarpo, E and Sarti, A",
      title         = "{The Muon Identification Procedure of the LHCb Experiment
                       for the First Data}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2009-013. CERN-LHCb-PUB-2009-013",
      month         = "Aug",
      year          = "2009",
      reportNumber  = "LHCb-PUB-2009-013",
      url           = "http://cds.cern.ch/record/1202759",
}
@article{Wu:1957my,
      author         = "Wu, C. S. and Ambler, E. and Hayward, R. W. and Hoppes, D. D. and Hudson, R. P.",
      title          = "{Experimental Test of Parity Conservation in Beta Decay}",
      journal        = "Phys. Rev.",
      volume         = "105",
      year           = "1957",
      pages          = "1413-1414",
      doi            = "10.1103/PhysRev.105.1413",
      SLACcitation   = "%%CITATION = PHRVA,105,1413;%%"
}
@article{Follin:1955354,
      author        = "Follin, F and Jacquet, D",
      title         = "{Implementation and experience with luminosity levelling
                       with offset beam}",
      number        = "arXiv:1410.3667",
      pages         = "5 p",
      month         = "Oct",
      year          = "2014",
      reportNumber  = "arXiv:1410.3667",
      url           = "http://cds.cern.ch/record/1955354",
      note          = "Comments: 5 pages, contribution to the ICFA Mini-Workshop
                       on Beam-Beam Effects in Hadron Colliders, CERN, Geneva,
                       Switzerland, 18-22 Mar 2013",
}
@article{Eisenhardt:2008zz,
      author         = "Eisenhardt, Stephan",
      title          = "{Production and tests of Hybrid Photon Detectors for the LHCb RICH detectors}",
      booktitle      = "{Proceedings, 6th International Workshop on Ring Imaging Cherenkov Detectors (RICH 2007): Trieste, Italy, October 15-20, 2007}",
      journal        = "Nucl. Instrum. Meth.",
      volume         = "A595",
      year           = "2008",
      pages          = "142-145",
      doi            = "10.1016/j.nima.2008.07.084",
      SLACcitation   = "%%CITATION = NUIMA,A595,142;%%"
}
@article{Gronau:2012gs,
      author         = "Gronau, Michael and London, David and Rosner, Jonathan L.",
      title          = "{Rescattering Contributions to rare B-Meson Decays}",
      journal        = "Phys. Rev.",
      volume         = "D87",
      year           = "2013",
      number         = "3",
      pages          = "036008",
      doi            = "10.1103/PhysRevD.87.036008",
      eprint         = "1211.5785",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1211.5785;%%"
}
%OZI
@article{Okubo:1963fa,
      author         = "Okubo, S.",
      title          = "{$\phi$ meson and unitary symmetry model}",
      journal        = "Phys. Lett.",
      volume         = "5",
      year           = "1963",
      pages          = "165-168",
      doi            = "10.1016/S0375-9601(63)92548-9",
      SLACcitation   = "%%CITATION = PHLTA,5,165;%%"
}
@incollection{Zweig:1964jf,
      author         = "Zweig, G.",
      title          = "{An SU(3) model for strong interaction symmetry and its
                        breaking. Version 2}",
      editor         = "Lichtenberg, D.B. and Rosen, Simon Peter",
      booktitle      = "Developments in the quark theory of hadrons. Vol. 1. 1964
                        - 1978",
      url            = "http://inspirehep.net/record/4674/files/cern-th-412.pdf",
      journal        = "Developments in the Quark Theory of Hadrons, Volume 1.
                        Edited by D. Lichtenberg and S. Rosen. pp. 22-101",
      pages          = "22-101",
      year           = "1964",
      reportNumber   = "CERN-TH-412, NP-14146, PRINT-64-170",
      SLACcitation   = "%%CITATION = CERN-TH-412;%%"
}
@article{Iizuka:1966fk,
      author         = "Iizuka, Jugoro",
      title          = "{Systematics and phenomenology of meson family}",
      journal        = "Prog. Theor. Phys. Suppl.",
      volume         = "37",
      year           = "1966",
      pages          = "21-34",
      doi            = "10.1143/PTPS.37.21",
      SLACcitation   = "%%CITATION = PTPSA,37,21;%%"
}
@article{Wang:2017hxe,
      author         = "Wang, Chao and Zhang, Qi-An and Li, Ying and Lu, Cai-Dian",
      title          = "{Charmless $B_{(s)}\to VV$ Decays in Factorization-Assisted Topological-Amplitude Approach}",
      year           = "2017",
      eprint         = "1701.01300",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1701.01300;%%"
}
@article{Cabibbo:1963yz,
      author         = "Cabibbo, Nicola",
      title          = "{Unitary Symmetry and Leptonic Decays}",
      booktitle      = "{Meeting of the Italian School of Physics and Weak Interactions Bologna, Italy, April 26-28, 1984}",
      journal        = "Phys. Rev. Lett.",
      volume         = "10",
      year           = "1963",
      pages          = "531-533",
      doi            = "10.1103/PhysRevLett.10.531",
      note           = "[,648(1963)]",
      SLACcitation   = "%%CITATION = PRLTA,10,531;%%"
}
@article{Kobayashi:1973fv,
      author         = "Kobayashi, Makoto and Maskawa, Toshihide",
      title          = "{CP Violation in the Renormalizable Theory of Weak
                        Interaction}",
      journal        = "Prog. Theor. Phys.",
      volume         = "49",
      year           = "1973",
      pages          = "652-657",
      doi            = "10.1143/PTP.49.652",
      reportNumber   = "KUNS-242",
      SLACcitation   = "%%CITATION = PTPKA,49,652;%%"
}
@article{Christenson:1964fg,
      author         = "Christenson, J. H. and Cronin, J. W. and Fitch, V. L. and Turlay, R.",
      title          = "{Evidence for the $2\pi$ Decay of the $K_2^0$ Meson}",
      journal        = "Phys. Rev. Lett.",
      volume         = "13",
      year           = "1964",
      pages          = "138-140",
      doi            = "10.1103/PhysRevLett.13.138",
      SLACcitation   = "%%CITATION = PRLTA,13,138;%%"
}
@article{Freddy:2013apa,
      author         = "Simanjuntak, F. and Kim, C. S. and Li, R. H. and Zou, Z. T.",
      title          = "{Charmless $B_{u,d,s}\to VT$ decays in perturbative QCD approach}",
      year           = "2013",
      journal        = "Phys. Rev.",
      volume         = "D88",
      year           = "2013",
      pages          = "014031",
      doi            = "10.1103/PhysRevD.88.014031",
      eprint         = "1303.6036",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1303.6036;%%"
}
@article{Chen:2003jfa,
      author         = "Chen, K. F. and others",
      title          = "{Measurement of branching fractions and polarization in $B \to \phi K^{(*)}$ decays}",
      collaboration  = "Belle collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "91",
      year           = "2003",
      pages          = "201801",
      doi            = "10.1103/PhysRevLett.91.201801",
      eprint         = "hep-ex/0307014",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = HEP-EX/0307014;%%"
}
@article{Aubert:2003mm,
      author         = "Aubert, Bernard and others",
      title          = "{Rates, polarizations, and asymmetries in charmless vector-vector $B$ meson decays}",
      collaboration  = "BaBar collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "91",
      year           = "2003",
      pages          = "171802",
      doi            = "10.1103/PhysRevLett.91.171802",
      eprint         = "hep-ex/0307026",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "SLAC-PUB-10016, BABAR-PUB-03-018",
      SLACcitation   = "%%CITATION = HEP-EX/0307026;%%"
}
@article{Aubert:2007nua,
      author         = "Aubert, Bernard and others",
      title          = "{A Study of $B^0 \to \rho^{+} \rho^{-}$ Decays and Constraints on the CKM Angle $\alpha$}",
      collaboration  = "BaBar collaboration",
      journal        = "Phys. Rev.",
      volume         = "D76",
      year           = "2007",
      pages          = "052007",
      doi            = "10.1103/PhysRevD.76.052007",
      eprint         = "0705.2157",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "SLAC-PUB-12498, BABAR-PUB-07-14",
      SLACcitation   = "%%CITATION = ARXIV:0705.2157;%%"
}
@article{Abers:1973qs,
      author         = "Abers, E. S. and Lee, B. W.",
      title          = "{Gauge Theories}",
      journal        = "Phys. Rept.",
      volume         = "9",
      year           = "1973",
      pages          = "1-141",
      doi            = "10.1016/0370-1573(73)90027-6",
      SLACcitation   = "%%CITATION = PRPLC,9,1;%%"
}
@article{Augustin:1974xw,
      author         = "Augustin, J. E. and others",
      title          = "{Discovery of a Narrow Resonance in $e^+ e^-$ Annihilation}",
      collaboration  = "SLAC-SP-017 collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "33",
      year           = "1974",
      pages          = "1406-1408",
      doi            = "10.1103/PhysRevLett.33.1406",
      note           = "[Adv. Exp. Phys.5,141(1976)]",
      reportNumber   = "SLAC-PUB-1504, LBL-3391",
      SLACcitation   = "%%CITATION = PRLTA,33,1406;%%"
}
@article{Aubert:1974js,
      author         = "Aubert, J. J. and others",
      title          = "{Experimental Observation of a Heavy Particle $J$}",
      collaboration  = "E598 collaboration",
      journal        = "Phys. Rev. Lett.",
      volume         = "33",
      year           = "1974",
      pages          = "1404-1406",
      doi            = "10.1103/PhysRevLett.33.1404",
      reportNumber   = "COO-3069-271",
      SLACcitation   = "%%CITATION = PRLTA,33,1404;%%"
}
@article{Perl:1975bf,
      author         = "Perl, Martin L. and others",
      title          = "{Evidence for Anomalous Lepton Production in $e^+ e^-$ Annihilation}",
      journal        = "Phys. Rev. Lett.",
      volume         = "35",
      year           = "1975",
      pages          = "1489-1492",
      doi            = "10.1103/PhysRevLett.35.1489",
      reportNumber   = "SLAC-PUB-1626, LBL-4228",
      SLACcitation   = "%%CITATION = PRLTA,35,1489;%%"
}
@article{Herb:1977ek,
      author         = "Herb, S. W. and others",
      title          = "{Observation of a Dimuon Resonance at 9.5 GeV in 400 GeV Proton-Nucleus Collisions}",
      journal        = "Phys. Rev. Lett.",
      volume         = "39",
      year           = "1977",
      pages          = "252-255",
      doi            = "10.1103/PhysRevLett.39.252",
      reportNumber   = "FERMILAB-PUB-77-058-EXP, PRINT-77-0640 (COLUMBIA),
                        FERMILAB-PUB-77-058-E",
      SLACcitation   = "%%CITATION = PRLTA,39,252;%%"
}
@article{Berger:1978rr,
      author         = "Berger, Christoph and others",
      title          = "{Jet Analysis of the $\Upsilon(9.46)$ Decay Into Charged
                        Hadrons}",
      collaboration  = "PLUTO collaboration",
      journal        = "Phys. Lett.",
      volume         = "B82",
      year           = "1979",
      pages          = "449-455",
      doi            = "10.1016/0370-2693(79)90265-X",
      reportNumber   = "DESY-78-71",
      SLACcitation   = "%%CITATION = PHLTA,B82,449;%%"
}
@article{Berger:1979cj,
      author         = "Berger, Christoph and others",
      title          = "{Evidence for Gluon Bremsstrahlung in $e^+ e^-$ Annihilations
                        at High-Energies}",
      collaboration  = "PLUTO collaboration",
      journal        = "Phys. Lett.",
      volume         = "B86",
      year           = "1979",
      pages          = "418-425",
      doi            = "10.1016/0370-2693(79)90869-4",
      reportNumber   = "DESY-79-57",
      SLACcitation   = "%%CITATION = PHLTA,B86,418;%%"
}
@article{Brandelik:1979bd,
      author         = "Brandelik, R. and others",
      title          = "{Evidence for Planar Events in $e^+ e^-$ Annihilation at
                        High-Energies}",
      collaboration  = "TASSO collaboration",
      journal        = "Phys. Lett.",
      volume         = "B86",
      year           = "1979",
      pages          = "243-249",
      doi            = "10.1016/0370-2693(79)90830-X",
      reportNumber   = "DESY-79-53",
      SLACcitation   = "%%CITATION = PHLTA,B86,243;%%"
}
@article{Bartel:1979ut,
      author         = "Bartel, W. and others",
      title          = "{Observation of Planar Three Jet Events in $e^+ e^-$
                        Annihilation and Evidence for Gluon Bremsstrahlung}",
      collaboration  = "JADE collaboration",
      journal        = "Phys. Lett.",
      volume         = "B91",
      year           = "1980",
      pages          = "142-147",
      doi            = "10.1016/0370-2693(80)90680-2",
      reportNumber   = "DESY-79-80",
      SLACcitation   = "%%CITATION = PHLTA,B91,142;%%"
}
@article{Arnison:1983rp,
      author         = "Arnison, G. and others",
      title          = "{Experimental Observation of Isolated Large Transverse
                        Energy Electrons with Associated Missing Energy at
                        $\sqrt{s} = 540$ GeV}",
      booktitle      = "{Proceedings, 18th Rencontres de Moriond on Gluons and
                        Heavy Flavours: La Plagne, France, January 23-29, 1983}",
      collaboration  = "UA1 collaboration",
      journal        = "Phys. Lett.",
      volume         = "122B",
      year           = "1983",
      pages          = "103-116",
      doi            = "10.1016/0370-2693(83)91177-2",
      note           = "[,611(1983)]",
      reportNumber   = "CERN-EP-83-13",
      SLACcitation   = "%%CITATION = PHLTA,122B,103;%%"
}
@article{Arnison:1983mk,
      author         = "Arnison, G. and others",
      title          = "{Experimental Observation of Lepton Pairs of Invariant
                        Mass Around 95 GeV/$c^2$ at the CERN SPS Collider}",
      booktitle      = "{In Ithaca 1983, Proceedings, Lepton and Photon
                        Interactions At High Energies}",
      collaboration  = "UA1",
      journal        = "Phys. Lett.",
      volume         = "126B",
      year           = "1983",
      pages          = "398-410",
      doi            = "10.1016/0370-2693(83)90188-0",
      reportNumber   = "CERN-EP-83-73",
      SLACcitation   = "%%CITATION = PHLTA,126B,398;%%"
}
@article{Bagnaia:1983zx,
      author         = "Bagnaia, P. and others",
      title          = "{Evidence for $Z^0 \to e^+ e^-$ at the CERN $\overline{p}p$ Collider}",
      collaboration  = "UA2",
      journal        = "Phys. Lett.",
      volume         = "B129",
      year           = "1983",
      pages          = "130-140",
      doi            = "10.1016/0370-2693(83)90744-X",
      reportNumber   = "CERN-EP-83-112",
      SLACcitation   = "%%CITATION = PHLTA,B129,130;%%"
}
@article{Banner:1983jy,
      author         = "Banner, M. and others",
      title          = "{Observation of Single Isolated Electrons of High
                        Transverse Momentum in Events with Missing Transverse
                        Energy at the CERN $\overline{p}p$ Collider}",
      collaboration  = "UA2 collaboration",
      journal        = "Phys. Lett.",
      volume         = "122B",
      year           = "1983",
      pages          = "476-485",
      doi            = "10.1016/0370-2693(83)91605-2",
      reportNumber   = "CERN-EP-83-25",
      SLACcitation   = "%%CITATION = PHLTA,122B,476;%%"
}
@article{GellMann:1964nj,
      author         = "Gell-Mann, Murray",
      title          = "{A Schematic Model of Baryons and Mesons}",
      journal        = "Phys. Lett.",
      volume         = "8",
      year           = "1964",
      pages          = "214-215",
      doi            = "10.1016/S0031-9163(64)92001-3",
      SLACcitation   = "%%CITATION = PHLTA,8,214;%%"
}
@book{wikipedia:sm,
      author         = "{Various contributors}",
      title          = "Standard Model of Elementary Particles",
      year           = "2006-2017",
      publisher      = "Wikimedia Commons",
      note           = "Taken from \url{https://commons.wikimedia.org/wiki/File:Standard_Model_of_Elementary_Particles.svg} under Creative Commons licence. The source cites PBS, FermiLab and the PDG."
}
@article{Moneta:2010pm,
      author         = "Moneta, Lorenzo and Belasco, Kevin and Cranmer, Kyle S.
                        and Kreiss, S. and Lazzaro, Alfio and Piparo, Danilo and
                        Schott, Gregory and Verkerke, Wouter and Wolf, Matthias",
      title          = "{The RooStats Project}",
      booktitle      = "{Proceedings, 13th International Workshop on Advanced
                        computing and analysis techniques in physics research
                        (ACAT2010): Jaipur, India, February 22-27, 2010}",
      journal        = "PoS",
      volume         = "ACAT2010",
      year           = "2010",
      pages          = "057",
      eprint         = "1009.1003",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.data-an",
      SLACcitation   = "%%CITATION = ARXIV:1009.1003;%%"
}
@article{noether,
      author         = {Noether, Emmy},
      title          = {Invariant variation problems},
      journal        = {Transport Theory and Statistical Physics},
      volume         = {1},
      number         = {3},
      pages          = {186-207},
      year           = {1971},
      doi            = "10.1080/00411457108231446",
      eprint         = "physics/0503066",
      archivePrefix  = "arXiv",
      note           = "M. A. Tavel's English translation of Noether's Theorems (1918), reproduced by Frank Y. Wang"
}
@article{Sakharov:1967dj,
      author         = "Sakharov, A.D.",
      title          = "{Violation of CP Invariance, C-Asymmetry, and Baryon
                        Asymmetry of the Universe}",
      journal        = "Pisma Zh.Eksp.Teor.Fiz.",
      volume         = "5",
      pages          = "32-35",
      doi            = "10.1070/PU1991v034n05ABEH002497",
      year           = "1967",
      SLACcitation   = "%%CITATION = ZFPRA,5,32;%%",
}
@article{Branco:1999fs,
      author         = "Branco, Gustavo C. and Lavoura, Luis and Silva, Joao P.",
      title          = "{CP Violation}",
      journal        = "Int. Ser. Monogr. Phys.",
      volume         = "103",
      year           = "1999",
      pages          = "1-536",
      SLACcitation   = "%%CITATION = IMPHA,103,1;%%"
}
@article{Cheng:2004ru,
      author         = "Cheng, Hai-Yang and Chua, Chun-Khiang and Soni, Amarjit",
      title          = "{Final state interactions in hadronic $B$ decays}",
      journal        = "Phys. Rev.",
      volume         = "D71",
      year           = "2005",
      pages          = "014030",
      doi            = "10.1103/PhysRevD.71.014030",
      eprint         = "hep-ph/0409317",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "BNL-HET-04-17",
      SLACcitation   = "%%CITATION = HEP-PH/0409317;%%"
}
@article{Colangelo:2004rd,
      author         = "Colangelo, P. and De Fazio, F. and Pham, T. N.",
      title          = "{The Riddle of polarization in $B \to V V$ transitions}",
      journal        = "Phys. Lett.",
      volume         = "B597",
      year           = "2004",
      pages          = "291-298",
      doi            = "10.1016/j.physletb.2004.07.024",
      eprint         = "hep-ph/0406162",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "BARI-TH-04-484",
      SLACcitation   = "%%CITATION = HEP-PH/0406162;%%"
}
@article{Li:2004mp,
      author         = "Li, Hsiang-nan",
      title          = "{Resolution to the $B \to \phi K^*$ polarization puzzle}",
      journal        = "Phys. Lett.",
      volume         = "B622",
      year           = "2005",
      pages          = "63-68",
      doi            = "10.1016/j.physletb.2005.06.077",
      eprint         = "hep-ph/0411305",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0411305;%%"
}
@article{Kagan:2004uw,
      author         = "Kagan, Alexander L.",
      title          = "{Polarization in $B \to V V$ decays}",
      journal        = "Phys. Lett.",
      volume         = "B601",
      year           = "2004",
      pages          = "151-163",
      doi            = "10.1016/j.physletb.2004.09.030",
      eprint         = "hep-ph/0405134",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "UCTP-102-04",
      SLACcitation   = "%%CITATION = HEP-PH/0405134;%%"
}
@article{HFAG2016s,
      author         = "Amhis, Y. and others",
      collaboration  = "Heavy Flavour Averaging Group",
      title          = "{Averages of $b$-hadron, $c$-hadron, and $\tau$-lepton
                        properties as of summer 2016}",
      year           = "2016",
      eprint         = "1612.07233",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "FERMILAB-PUB-16-611-ND",
      SLACcitation   = "%%CITATION = ARXIV:1612.07233;%%"
}
@article{Collins:1989gx,
      author         = "Collins, John C. and Soper, Davison E. and Sterman, George F.",
      title          = "{Factorization of Hard Processes in QCD}",
      journal        = "Adv. Ser. Direct. High Energy Phys.",
      volume         = "5",
      year           = "1989",
      pages          = "1-91",
      doi            = "10.1142/9789814503266_0001",
      eprint         = "hep-ph/0409313",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "ITP-SB-89-31",
      SLACcitation   = "%%CITATION = HEP-PH/0409313;%%"
}
@article{smirnov1948,
      author         = "Smirnov, N.",
      doi            = "10.1214/aoms/1177730256",
      fjournal       = "The Annals of Mathematical Statistics",
      journal        = "Ann. Math. Statist.",
      month          = "06",
      number         = "2",
      pages          = "279--281",
      publisher      = "The Institute of Mathematical Statistics",
      title          = "Table for Estimating the Goodness of Fit of Empirical Distributions",
      url            = "http://dx.doi.org/10.1214/aoms/1177730256",
      volume         = "19",
      year           = "1948"
}
@article{ajams2013112,
      author         = {Mahdavi, Abbas},
      title          = {Robust Goodness of Fit Test Based on the Forward Search},
      journal        = {American Journal of Applied Mathematics and Statistics},
      volume         = {1},
      number         = {1},
      pages          = {6--10},
      year           = {2013},
      url            = {http://pubs.sciepub.com/ajams/1/1/2},
      doi            = {10.12691/ajams-1-1-2},
      publisher      = {Science and Education Publishing}
}
@article{Wolfenstein:1983yz,
      author         = "Wolfenstein, Lincoln",
      title          = "{Parametrization of the Kobayashi-Maskawa Matrix}",
      journal        = "Phys. Rev. Lett.",
      volume         = "51",
      year           = "1983",
      pages          = "1945",
      doi            = "10.1103/PhysRevLett.51.1945",
      reportNumber   = "CMU-HEG83-9",
      SLACcitation   = "%%CITATION = PRLTA,51,1945;%%"
}
@article{Ablikim:2005kp,
      author         = "Ablikim, M. and others",
      title          = "{Partial wave analysis of $\chi_{(c0)} \to \pi^+ \pi^- K^+ K^-$}",
      collaboration  = "BES",
      journal        = "Phys. Rev.",
      volume         = "D72",
      year           = "2005",
      pages          = "092002",
      doi            = "10.1103/PhysRevD.72.092002",
      eprint         = "hep-ex/0508050",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = HEP-EX/0508050;%%"
}
